import './styles';

import $vblMessage from './components/vblMessage';
import vblMessage from './components/vblMessage/vblMessage';

var components = {
    vblMessage
};

export default {
    install: function (Vue) {
        for (var component in components) {
            Vue.component(component, components[component]);
        }
        
        Vue.prototype.$vblMessage = $vblMessage;
    }
}
